<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_page">
    <sys_ui_page action="INSERT_OR_UPDATE">
        <category>general</category>
        <client_script/>
        <description>Turbonomic Actions privacy policy UI page</description>
        <direct>false</direct>
        <endpoint>x_turbo_turbonomic_Turbonomic_Actions_Privacy_Policy.do</endpoint>
        <html><![CDATA[<?xml version="1.0" encoding="utf-8" ?>
<j:jelly trim="false"
		 xmlns:j="jelly:core"
		 xmlns:g="glide"
		 xmlns:j2="null"
		 xmlns:g2="null">
    <div style="padding: 8px; font-family: 'Open Sans', sans-serif;">
		<img alt="image" src="https://d7umqicpi7263.cloudfront.net/img/product/74c42605-f8ac-45eb-a6a0-949f41242e23/708ed306-fb67-4451-9431-1149c9eae007.png" width="150" height="100" style="float: left; margin-right: 20px; margin-bottom: 8px"></img>
        <h3 style="margin-top: 100; line-height: 40px">
            Privacy Policy
        </h3>
        <br/>
        <div>
            <table class="table-sm table-responsive borderless">
                <tr>
                    <td>
                        <p>
    						Our cloud and online services include “as-a-service” and desktop applications, mobile applications (or apps), and IBM Learning services. We collect information about the use of these services, such as pages you view or your interactions on that page, to improve and develop our services and to generate technical and market insights.
						</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>
						    The information that we collect on our cloud and online services may include:
						</p>
						<ul>
							<li>
								the pages you view,
							</li>
							<li>
								your settings within the service,
							</li>
							<li>
								your browser type and IP address,
							</li>
							<li>
								operating system, device type, and version information,
							</li>
							<li>
								crash logs,
							</li>
							<li>
								IBM id information (if signed in),
							</li>
							<li>
								and passwords.
							</li>
						</ul>
						<p>
							This information is collected to provide you with access, to operate the service, for support, to personalize and improve your experience of the service, to develop other services and technologies, and generate technical and market insights.
						</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>
    						As a public cloud provider, IBM does not use personal information processed under a contract for the purposes of marketing and advertising without express consent.
						</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>
							Mobile application privacy notices may provide details about the information that is collected by the app, such as geo-location information or the unique User-ID of a device. Unique User-IDs are used to connect to servers and to connect the use of the device across apps. Depending on the functions of the app, you can tailor your privacy settings by using the settings menu or in your user profile.
						</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>
							IBM Learning offers education services and collects information on course completions to be able to provide you with credentials, certificates, or further information when needed.
						</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>
							We accept no responsibility for the content provided on, or privacy practices, of third-party websites or applications.
						</p>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</j:jelly>]]></html>
        <name>Turbonomic_Actions_Privacy_Policy</name>
        <processing_script/>
        <sys_class_name>sys_ui_page</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2025-03-06 00:20:45</sys_created_on>
        <sys_id>069c3dae8704e65074f08666cebb35d8</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>Turbonomic_Actions_Privacy_Policy</sys_name>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>sys_ui_page_069c3dae8704e65074f08666cebb35d8</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-03-06 19:56:09</sys_updated_on>
    </sys_ui_page>
</record_update>
